matrix:
  platform:
  - debian10
  - debian11
  - ubuntu2004
  - ubuntu2004_arm64
  - ubuntu2204
  - macos
  - macos_arm64
  bazel: [6.x, 7.x, rolling]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@libarchive//tar'
